Subject: Last call on 2401bis issues: #47, #48, #49, #57

From: "Theodore Ts'o" <[email-masked]>
Date: Tue, 09 Sep 2003 20:40:22 -0400

To date, the following proposed changes to RFC 2401 issues have been
raised with little or no discussion:

IPsec issue #47 -- selectors can be a list of ranges
IPsec issue #48 -- add TOS traffic selector option
IPsec issue #49 -- red-side fragmentation option
IPsec issue #57 -- ECN support

We believe this issues are pretty much "no brainers", and in some cases
is required to harmonize with changes already made in IKEv2.  Hence, we
are going to declare a 48 hour last call on these issues.  If after that
time, there are no technical objections raised, the proposed approach
will be considered as being adopted as working group consensus.

Discussions are still on-going on issues #46 and #50, so we will let
discussion run for a little while longer.  We encourage interested
parties to examine those issues and comment within the next few days.

					- Ted and Barbara

---

From: Michael Richardson <[email-masked]>
Date: Tue, 09 Sep 2003 22:40:58 -0400

>>>>> "Theodore" == Theodore Ts'o <[email-masked]> writes:
    Theodore> To date, the following proposed changes to RFC 2401 issues have
    Theodore> been 
    Theodore> raised with little or no discussion:

    Theodore> IPsec issue #47 -- selectors can be a list of ranges
    Theodore> IPsec issue #48 -- add TOS traffic selector option
    Theodore> IPsec issue #49 -- red-side fragmentation option
    Theodore> IPsec issue #57 -- ECN support

  I agree.

]      Out and about in Ottawa.    hmmm... beer.                |  firewalls  [
]   Michael Richardson, Sandelman Software Works, Ottawa, ON    |net architect[
] [email-masked] http://www.sandelman.ottawa.on.ca/ |device driver[
] panic("Just another Debian/notebook using, kernel hacking, security guy");  [